/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	margin-left: 65px;
}


.nivoSlider img {
	top:0px;
	position: absolute;
}
#wrap #slider-top p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-transform: uppercase;
	padding-left: 4px;
	color: #FFF;
}
#content #ppal #actividades #slider-top {
	float: left;
	width: 869px;
	background-image: url(imgs/actividades-slider.png);
	background-repeat: no-repeat;
	padding-top: 190px;
	display: block;
	background-position: -18px 105px;
	height: 300px;
	padding-left: 45px;
	padding-right: 40px;
}


/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	left:0px;
	bottom:0px;
	color:#fff;
	width:450px;
	z-index:8;
	height: 250px;
	float: right;
	padding-right: 80px;
	margin-top: -30px;
}
.nivo-caption p {
	padding:5px;
	color: #333;
	font-size: 13px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 21px;
}
#actividades #slider-top strong  {
	font-size: 32px;
	font-weight: normal;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: normal;
	padding-bottom: 6px;
	padding-top: 7px;
}

.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
	display:none;
	color: #FFF;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:35%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
	background-image: url(imgs/left.png);
	text-indent: -9999px;
	height: 52px;
	width: 43px;
	margin-left: -62px;
}
.nivo-nextNav {
	right:0px;
	background-image: url(imgs/right.png);
	text-indent: -9999px;
	height: 52px;
	width: 43px;
	position: relative;
	margin-right: -3px;
	margin-top: 2px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
